package math.logics;

@SuppressWarnings("ConstantConditions")
public class activ {
    public static void main(String[] args) {
        System.out.println("ACTIV(true, true) = "
                + LogicsUtil.ACTIV(true, true));
        System.out.println("ACTIV(true, false) = "
                + LogicsUtil.ACTIV(true, false));
        System.out.println("ACTIV(false, true) = "
                + LogicsUtil.ACTIV(false, true));
        System.out.println("ACTIV(false, false) = "
                + LogicsUtil.ACTIV(false, false));
    }
}
